body	{
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	background: #fff;	
}


.grid_12	{
	margin: 0;
}

#main	{
	width: 520px;
	display: none;
}

#banner	{
	width: 520px;
	display: none;
}

#barmenu	{
	width: 520px;
	display: none;
}

.grid_9	{
	margin-left: 0;
}

nav	{
	margin-left: 0;
}

nav ul li	{
	clear: both;
	margin: 0;
}

nav>ul>li>ul	{
	display: none;
}

nav>#multi-ddm	{
	margin: 0;
}

nav>#multi-ddm>li>a	{
	font-size: 25px;
	margin: 34px 0 0 83px;
	background: url(../images/right_arrow_up.png)no-repeat 295px 0;
}

	nav>#multi-ddm>li:first-child>a	{
		background: url(../images/right_arrow_up.png)no-repeat 295px 0;
	}

nav>#multi-ddm>#support_media	{
	width: 520px;
	display: none;
}

nav>#multi-ddm>#buy_media	{
	width: 520px;
	display: none;
}

	
nav>#multi-ddm>#products_media	{
	width: 520px;
	height: 100px;
	background-color: #fff;
}

nav>#multi-ddm>#device_media	{
	width: 520px;
	height: 100px;
	background-color: #f2f2f2;
}

nav>#multi-ddm>#about_media	{
	width: 520px;
	height: 100px;
	background-color: #fff;
}
	


#logo	{
	width: 520px;
	height: 45px;
	background: #f2f2f2;
	margin-top: 17px;
}

#logo>h1	{
	padding: 0;
	width: 520px;
	margin: 0 auto;
	height: 27px;
	background: url(../images/logo_media.png) no-repeat center;
}

#search	{
	width: 520px;
	display: none;
}

#where_to_buy	{
	width: 520px;
	display: none;
}

#footer_bg	{
	margin: 0;
	background: #fff;
}

#footer .citations	{
	width: 520px;
	display: none;
}

#footer_bg>#footer>div>#footer_copyright	{
	height: 75px;
	background: none;
	background: #f2f2f2;

}

	#footer_bg > #footer > div > #footer_copyright > p	{
		margin: 30px 0 0 116px;
	}